uuid: 1fa6c206-93a9-4f3f-bf58-46729eb41477
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: mYH14Vi65Ixj10c_GFa7CipxU3D0Bt9wgo8zE8zjOfE
id: languages
label: Idiomas
category: Idioma
likert: false
options: ''
